   BODY {
          font-family: "Arial", "Helvetica", "sans-serif";
          color: #FF6003;
          background-color: black;
        }

   BODY.gene {
          font-family: "Arial", "Helvetica", "sans-serif";
          color: #FF6003;
          background-color: black;
             }
   SPAN {
          color: #FF6003;
        }

   SPAN.serre {
          letter-spacing: -2pt;
              }

   SPAN.pcap {
          font-variant: small-caps;
             }

   SPAN.sizep {
          font-size: 110%;
              }

   SPAN.sizepp {
          font-size: 120%;
               }

   SPAN.sizem {
          font-size: 90%;
              }

   SPAN.sizemm {
          font-size: 80%;
               }


